mkfontdesc(1)

NAME
mkfontdesc - utility to create PK font description files

SYNOPSIS

mkfontdesc

DESCRIPTION

mkfontdesc creates font description files for PK (bitmap) fonts.

FILES

$TEXMFMAIN/fonts/fontdesc
    output file

$TEXMFMAIN/fonts/fontdesc.bak
    backup of output file

SEE ALSO

kpsetool(1).

Web page: <http://tug.cs.umb.edu/tetex/>

DIAGNOSTICS

"Ooops! font-directory $pk does not exist.
Need to change value for $TEXMFMAIN?"

BUGS

Report bugs to <tetex@dbs.uni-hannover.de> (mailing list).

AUTHOR

mkfontdesc was written by Roland Meier, and modified by Thomas Esser <te@dbs.uni-hannover.de>.

This manual page was written by C.M. Connelly <c@eskimo.com>, for the Debian GNU/Linux system. It may be used by other distributions without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).